/* 
 * Colour specific details for beeroclock.net's colour scheme, this is imported
 * into the common tweak.css file used by both sites.
 */

body {
    /* lame IE doesn't recognise grey, firefox recognises both */
    /* background-color : darkslategray; */
    background-color : #2f4f4f;  /* darkslategrey/SVG */
    color : #ddd;
}

h1, h2, h3, h4, em, b {
    /* color: darkorange; */
    color: #FF8C00; /* darkorange/SVG */
}

.newgallery {
    /* color: darkorange; */
    color: #FF8C00; /* darkorange/SVG */
}


:link {
        /* color: lightskyblue; */
        color: #87CEFA;  /* lightskyblue/SVG */
}

:visited {
	/* color: mediumslateblue; */
        color: #7B68EE;	 /* mediumslateblue/SVG */
}
